# Copyright (C) 2021 influence
# This file is distributed under the same license as the influence package.
msgid ""
msgstr ""
"Project-Id-Version: influence\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language-Team: SiteOrigin <support@siteorigin.com>\n"
"Last-Translator: SiteOrigin <support@siteorigin.com>\n"
"Report-Msgid-Bugs-To: http://www.siteorigin.com\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: 404.php:21
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:25
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#: 404.php:32
msgid "Most Used Categories"
msgstr ""

#: 404.php:39
msgid "Try looking in the monthly archives."
msgstr ""

#: comments.php:25
msgctxt "comments title"
msgid "One thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:32, comments.php:44
msgid "Comment navigation"
msgstr ""

#: comments.php:33, comments.php:45
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:34, comments.php:46
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:53
msgid "Comments are closed."
msgstr ""

#: content-page.php:15, content-video.php:19, content-video.php:28, content.php:15, content.php:25, image.php:34, templates/template-full-no-title.php:23
msgid "Permalink to %s"
msgstr ""

#: content-page.php:32, templates/template-full-no-title.php:33
msgid "Continue reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: content-page.php:33, content-video.php:42, content.php:35, image.php:44, templates/template-full-no-title.php:34
msgid "Pages:"
msgstr ""

#: content-video.php:48, content.php:41, image.php:50
msgid "Continue Reading <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: footer.php:23
msgid "Theme by %1$s."
msgstr ""

#: functions.php:58
msgid "Primary Menu"
msgstr ""

#: functions.php:135
msgid "Sidebar"
msgstr ""

#: functions.php:144
msgid "Menu Sidebar"
msgstr ""

#: functions.php:153, inc/customizer.php:26
msgid "Footer"
msgstr ""

#: functions.php:260
msgid "Influence Plus"
msgstr ""

#: header.php:27
msgid "Skip to content"
msgstr ""

#: header.php:53, inc/settings.php:126, inc/template-tags.php:386, inc/template-tags.php:390
msgid "Menu"
msgstr ""

#: no-results.php:18
msgid "Nothing Found"
msgstr ""

#: no-results.php:33
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: no-results.php:28
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: no-results.php:24
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: search.php:18
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:12, searchform.php:13, searchform.php:14
msgid "Search"
msgstr ""

#: inc/customizer.php:6, inc/settings.php:37
msgid "General"
msgstr ""

#: inc/customizer.php:10
msgid "Fonts"
msgstr ""

#: inc/customizer.php:14
msgid "Menu Bar"
msgstr ""

#: inc/customizer.php:18
msgid "Page"
msgstr ""

#: inc/customizer.php:22
msgid "Sidebar Menu"
msgstr ""

#: inc/customizer.php:34
msgid "Site Max Width"
msgstr ""

#: inc/customizer.php:40
msgid "Site Max Width With Sidebar"
msgstr ""

#: inc/customizer.php:48
msgid "Body Font"
msgstr ""

#: inc/customizer.php:54
msgid "Heading Font"
msgstr ""

#: inc/customizer.php:62, inc/customizer.php:91
msgid "Background"
msgstr ""

#: inc/customizer.php:68
msgid "Menu Link Color"
msgstr ""

#: inc/customizer.php:75
msgid "Site Title Color"
msgstr ""

#: inc/customizer.php:82
msgid "Site Description Color"
msgstr ""

#: inc/customizer.php:98
msgid "Background Image"
msgstr ""

#: inc/customizer.php:107
msgid "Sidebar Background"
msgstr ""

#: inc/customizer.php:114
msgid "Sidebar Background Image"
msgstr ""

#: inc/customizer.php:121
msgid "Widget Heading Color"
msgstr ""

#: inc/customizer.php:128
msgid "Widget Heading Size"
msgstr ""

#: inc/customizer.php:136
msgid "Widget Text"
msgstr ""

#: inc/customizer.php:143
msgid "Widget and Menu Links"
msgstr ""

#: inc/customizer.php:152
msgid "Footer Background"
msgstr ""

#: inc/customizer.php:159
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:166
msgid "Heading Color"
msgstr ""

#: inc/customizer.php:173
msgid "Heading Size"
msgstr ""

#: inc/customizer.php:181
msgid "Text"
msgstr ""

#: inc/customizer.php:188
msgid "Links"
msgstr ""

#: inc/legacy.php:5, inc/legacy.php:6, inc/settings.php:12
msgid "Theme Settings"
msgstr ""

#: inc/legacy.php:17
msgid "Influence Settings Have Moved"
msgstr ""

#: inc/legacy.php:19
msgid "Our theme settings now take advantage of the WordPress customizer."
msgstr ""

#: inc/legacy.php:20
msgid "Navigate to <strong>Appearance > Customize > Theme Settings</strong> to access theme settings."
msgstr ""

#: inc/panels.php:32
msgid "This widget uses the <strong>SiteOrigin Widgets Bundle</strong> plugin. A free plugin that gives you a lot of widgets to use in your Page Builder pages."
msgstr ""

#: inc/panels.php:34, inc/settings.php:90
msgid "SiteOrigin Widgets Bundle"
msgstr ""

#: inc/panels.php:34
msgid "Install Plugin"
msgstr ""

#: inc/panels.php:35
msgid "Free"
msgstr ""

#: inc/panels.php:56
msgid "Features"
msgstr ""

#: inc/panels.php:57
msgid "Display a list of features and icons."
msgstr ""

#: inc/settings.php:13
msgid "Change settings for your theme."
msgstr ""

#: inc/settings.php:14
msgid "Available in Premium"
msgstr ""

#: inc/settings.php:17
msgid "Variant"
msgstr ""

#: inc/settings.php:18
msgid "Subset"
msgstr ""

#: inc/settings.php:21
msgid "Page settings"
msgstr ""

#: inc/settings.php:36, inc/settings.php:44
msgid "Logo"
msgstr ""

#: inc/settings.php:38
msgid "Home Page"
msgstr ""

#: inc/settings.php:39
msgid "Layout"
msgstr ""

#: inc/settings.php:45, inc/settings.php:50
msgid "Choose Image"
msgstr ""

#: inc/settings.php:46, inc/settings.php:51
msgid "Set Logo"
msgstr ""

#: inc/settings.php:49
msgid "Retina Logo"
msgstr ""

#: inc/settings.php:52
msgid "A double sized logo used on retina devices."
msgstr ""

#: inc/settings.php:55
msgid "Scale Logo on Scroll"
msgstr ""

#: inc/settings.php:56
msgid "Scale down the logo when scrolling down the screen."
msgstr ""

#: inc/settings.php:59
msgid "Site Description"
msgstr ""

#: inc/settings.php:60
msgid "Display your site description under your logo."
msgstr ""

#: inc/settings.php:66
msgid "Menu Text"
msgstr ""

#: inc/settings.php:67
msgid "The text displayed next to your menu button."
msgstr ""

#: inc/settings.php:73, inc/settings.php:86
msgid "Home Slider"
msgstr ""

#: inc/settings.php:75
msgid "None"
msgstr ""

#: inc/settings.php:76
msgid "Demo Slider"
msgstr ""

#: inc/settings.php:77
msgid "Slider Widget"
msgstr ""

#: inc/settings.php:79
msgid "Enter the shortcode that displays the slider on the home page."
msgstr ""

#: inc/settings.php:82
msgid "Menu Overlaps Slider"
msgstr ""

#: inc/settings.php:83
msgid "Should the menu overlap the home page slider."
msgstr ""

#: inc/settings.php:91
msgid "Build a slider from your own images and videos."
msgstr ""

#: inc/settings.php:94
msgid "Slider Margin"
msgstr ""

#: inc/settings.php:95
msgid "Add a margin below the home page slider"
msgstr ""

#: inc/settings.php:101
msgid "Responsive Layout"
msgstr ""

#: inc/settings.php:102
msgid "Scale your layout for small screen devices."
msgstr ""

#: inc/settings.php:105
msgid "Mobile Viewport Size"
msgstr ""

#: inc/settings.php:106
msgid "Choose the width of the viewport for mobile devices when responsive is disabled."
msgstr ""

#: inc/settings.php:148
msgid "Influence is an elegant blogging theme that focused on your content. It offers a whole new level of attention to detail."
msgstr ""

#: inc/template-tags.php:38
msgid "Post navigation"
msgstr ""

#: inc/template-tags.php:50
msgid "<span class=\"meta-nav influence-icon-arrow-left\"></span> Older posts"
msgstr ""

#: inc/template-tags.php:54
msgid "Newer posts <span class=\"meta-nav influence-icon-arrow-right\"></span>"
msgstr ""

#: inc/template-tags.php:79
msgid "Pingback:"
msgstr ""

#: inc/template-tags.php:79
msgid "(Edit)"
msgstr ""

#. translators: 1: date, 2: time
#: inc/template-tags.php:96
msgid "%1$s at %2$s"
msgstr ""

#: inc/template-tags.php:101
msgid "Edit"
msgstr ""

#: inc/template-tags.php:106
msgid "Your comment is awaiting moderation."
msgstr ""

#: inc/template-tags.php:126
msgid "Posted on <a href=\"%1$s\" title=\"%2$s\" rel=\"bookmark\"><time class=\"entry-date\" datetime=\"%3$s\">%4$s</time></a>"
msgstr ""

#: inc/template-tags.php:132
msgid "View all posts by %s"
msgstr ""

#: inc/template-tags.php:171
msgid "%s Logo"
msgstr ""

#: inc/template-tags.php:268
msgid "Archives"
msgstr ""

#: inc/template-tags.php:264
msgid "Yearly Archives: %s"
msgstr ""

#: inc/template-tags.php:260
msgid "Monthly Archives: %s"
msgstr ""

#: inc/template-tags.php:256
msgid "Daily Archives: %s"
msgstr ""

#: inc/template-tags.php:251
msgid "Author Archives: %s"
msgstr ""

#: inc/template-tags.php:246
msgid "Tag Archives: %s"
msgstr ""

#: inc/template-tags.php:242
msgid "Category Archives: %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:282, inc/template-tags.php:285
msgid ", "
msgstr ""

#: inc/template-tags.php:300
msgid "This entry was posted in %1$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: inc/template-tags.php:298
msgid "This entry was posted in %1$s and tagged %2$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: inc/template-tags.php:292
msgid "Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: inc/template-tags.php:290
msgid "This entry was tagged %2$s. Bookmark the <a href=\"%3$s\" title=\"Permalink to %4$s\" rel=\"bookmark\">permalink</a>."
msgstr ""

#: templates/template-full-no-title.php:9
msgid "Full Width Page, No Title"
msgstr ""

#: templates/template-full.php:9
msgid "Full Width Page"
msgstr ""

#: admin/about/page-free.php:1
msgid "Forever Free"
msgstr ""

#: admin/about/page-free.php:3
msgid "Influence is a completely free WordPress theme."
msgstr ""

#: admin/about/page-free.php:4
msgid "We'll continue developing and enhancing it for years to come."
msgstr ""

#: admin/about/page-github.php:1
msgid "Developed on Github"
msgstr ""

#: admin/about/page-github.php:4
msgid "Influence is actively %sdeveloped on Github%s."
msgstr ""

#: admin/about/page-github.php:5
msgid "You can watch what's happening with its development and even make contributions yourself."
msgstr ""

#: admin/about/page-page-builder.php:1
msgid "Enhanced by Page Builder"
msgstr ""

#: admin/about/page-page-builder.php:3
msgid "Influence integrates, beautifully, with our %sfree Page Builder%s plugin."
msgstr ""

#: admin/about/page-page-builder.php:4
msgid "This powerful plugin gives you full drag and drop capabilities right inside Influence."
msgstr ""

#: admin/about/page-support.php:1
msgid "Support and Documentation"
msgstr ""

#: admin/about/page-support.php:3
msgid "Our dedicated support team is ready to help you over on our %sfree support forums%s."
msgstr ""

#: admin/about/page-support.php:4
msgid "You can also read through the %sInfluence documentation%s to get to know it even faster."
msgstr ""

#: inc/customizer/customizer.php:408
msgid "Theme Design"
msgstr ""

#: inc/customizer/customizer.php:409
msgid "Theme Specific Customizations For %s."
msgstr ""

#: inc/customizer/customizer.php:601
msgid "Are you sure you want to reset your theme customizations?"
msgstr ""

#: inc/customizer/customizer.php:602
msgid "Reset Customizations"
msgstr ""
